{
	"name": "@dkx/k8s-factories-generator",
	"version": "0.0.0-version-placeholder",
	"description": "Generator for kubernetes factories",
	"repository": "git@gitlab.com:dkx/node.js/k8s-factories-generator.git",
	"author": "David Kudera <kudera.d@gmail.com>",
	"license": "MIT",
	"main": "./lib/index.js",
	"types": "./lib/index.d.ts",
	"bin": {
		"k8s-factories-generator": "./lib/bin/console.js"
	},
	"dependencies": {
		"fs-extra": "^8.1.0",
		"lodash": "^4.17.15",
		"mkdirp": "^0.5.1",
		"node-fetch": "^2.6.0",
		"yargs": "^14.2.0"
	},
	"devDependencies": {
		"@types/chai": "^4.2.4",
		"@types/fs-extra": "^8.0.1",
		"@types/lodash": "^4.14.146",
		"@types/mkdirp": "^0.5.2",
		"@types/mocha": "^5.2.7",
		"@types/node": "^12.12.6",
		"@types/node-fetch": "^2.5.3",
		"@types/yargs": "^13.0.3",
		"chai": "^4.2.0",
		"mocha": "^6.2.2",
		"ts-node": "^8.4.1",
		"typescript": "^3.7.2"
	},
	"scripts": {
		"build": "tsc",
		"watch": "tsc --watch",
		"test": "TS_NODE_PROJECT=./test/tsconfig.json mocha -r ts-node/register 'test/tests/**/*.ts'"
	}
}
